Subject: Re: [alto] ALTO meeting info for Apr. 24, 2019

From: Danny Alex Lachos Perez <[email-masked]>
Date: Tue, 23 Apr 2019 12:30:44 -0300

Hello all,

Just a friendly reminder that we will have our ALTO weekly meeting this
Wednesday (*Apr-24*) at *9:30 am US ET*.

Agenda*:

   - Extensions (5G, and other use cases)
      - Related work: SDN for End-to-End Networked Science at the Exascale
      (SENSE) <https://ieeexplore.ieee.org/document/8648795>
   - Working plan for May (3-5 mins)
      - Tentative plan: Discussions about existing documents and extensions
      in alternate weeks.
   - How to proceed regarding the reminder e-mails (3-5 mins)
      - Current plan: Continue using the official wg mailing list (alto@ietf
      )

*If people have other agenda items, please feel free to post.

Bridge: https://yale.zoom.us/j/8423318713

Best regards,

Danny Lachos

On Tue, Apr 16, 2019 at 11:33 AM Y. Richard Yang <[email-masked]> wrote:

> Dear all,
>
> This is a reminder that we will focus on the existing documents, in
> particular, the PV document during the meeting tomorrow. Hence, I
> anticipate a smaller group.
>
> To prepare for the meeting next week, may I suggest that, if you have
> time, please take a look at this SENSE project:
> https://ieeexplore.ieee.org/document/8648795
>
> It gives a more interactive, vision which we are part and looking at
> carefully.
>
> Cheers,
> Richard
>
> On Thu, Mar 28, 2019 at 1:34 PM Y. Richard Yang <[email-masked]> wrote:
>
>> Dear all,
>>
>> Thanks a lot to those who attended the IETF ALTO session the day before
>> yesterday (Tuesday) either remotely using Meetecho or in person in Prague.
>> For those who did not attend, it was a wonderful session, in which we
>> discussed both the progress of existing WG documents and 3 potential
>> remaining work. The chairs and AD provided clear guidance and suggestions!
>>
>> During the meeting, we mentioned the *Wednesday* weekly meetings started
>> last year in which a team discusses both the existing WG documents and
>> potential extensions.
>>
>> The schedule from this point is planned as the following: we discuss
>> existing documents and extensions in alternate weeks, and hence the plan
>> for the next 4 weeks is the following:
>>
>> - Apr. 3: Existing documents; in particular, Unified Properties and FCI
>> - Apr. 10: Extensions (5G, and other use cases)
>> - Apr. 17: Existing documents, in particular, PV
>> - Apr. 24: Extensions (5G, and other use cases)
>>
>> Danny is our meeting tsar; and Jensen the backup tsar.
>>
>> It is not required that everyone attends each meeting, but any
>> suggestions for topics are highly welcome. The meetings are *open* and
>> feel free to join. To avoid spamming the alto@ietf mailing list, we will
>> post meeting reminders for the first two meetings to alto@ietf and then
>> will stop. *If you want to receive later reminders, please let me (Danny
>> or Jensen) know, and we will love to have you.*
>>
>> The meetings are always at *9:30 US ET* (EU may change Daylight soon and
>> we plan to stick to the US schedule for now).
>>
>> The meetings use *zoom* to allow sharing of slides:
>> https://yale.zoom.us/j/8423318713
>>
>> Cheers,
>> Y. Richard Yang
>> Professor of Computer Science
>>
>
>

---

From: Danny Alex Lachos Perez <[email-masked]>
Date: Thu, 25 Apr 2019 15:01:39 -0300

Hello everybody,

The minutes from yesterday's meeting (Apr. 24) is already available:

   - https://drive.google.com/open?id=1u0jXVRGUWHlDCKrU02LjZiypfARWjorV

Please let us know if there are any comments

Best regards,

Danny / Jensen

On Tue, Apr 23, 2019 at 12:30 PM Danny Alex Lachos Perez <
[email-masked]> wrote:

>       - Related work: SDN for End-to-End Networked Science at the
>       Exascale (SENSE) <https://ieeexplore.ieee.org/document/8648795>
>       - Tentative plan: Discussions about existing documents and
>       extensions in alternate weeks.
>       - Current plan: Continue using the official wg mailing list
>       (alto@ietf)
>
>>> During the meeting, we mentioned the *Wednesday* weekly meetings
>>> started last year in which a team discusses both the existing WG documents
>>> and potential extensions.
>>>
>>> feel free to join. To avoid spamming the alto@ietf mailing list, we
>>> will post meeting reminders for the first two meetings to alto@ietf and
>>> then will stop. *If you want to receive later reminders, please let me
>>> (Danny or Jensen) know, and we will love to have you.*
>>>
>>> The meetings are always at *9:30 US ET* (EU may change Daylight soon
>>> and we plan to stick to the US schedule for now).
>>>